RUBY ?= /usr/local/bin/ruby

PREFIX ?= /usr/local
bindir ?= ${PREFIX}/bin
datadir ?= ${PREFIX}/share
mandir ?= ${PREFIX}/man

TRUEPREFIX ?= /usr/local
truebindir ?= ${PREFIX}/bin
truedatadir ?= ${PREFIX}/share
truemandir ?= ${PREFIX}/man
